
.change_link, .change_linkb {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	width: 60px;
	height: 23px;
	font-size: 14pt;
	background-color: #E5D9CD;
	float: left;
	margin: 5px 10px auto auto;
	text-align: center;
	text-decoration: none;
	color: #333333;
	padding-top: 3px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.change_link:hover {
background-color:#5E72C0;
color:#FFF;
border
}

.change_linkb:hover {
background-color:#A21F31;
color:#FFF;
}


#container, slideshow {
width: 630px;
}

h2 {
color: #333333;
font-size:19pt;

}

strong {
color:#A21F31;
} 

p {

font-size: 10pt;
}


.trib {
	 color:grey;
	 font-size:12px;
	 text-align: right;
	 margin-top:-25px;
	 width:628px;
}

.source {
	 font-size:12px;
}

#years {
	display: block;
	position:absolute;
	left: 310px; /*position where enlarged image should offset horizontally */
	z-index: 1;
	top: 65px; 
}